<div class="overlay-box overlay-large">
    <a class="overlay-close js-close" href="#"></a>
    <div class="contentForm new-block-panel">
        <div class="block-header u-hide">
            <p class="content-text">Header block:</p>
            <div><input placeholder="Header title: Required" type="text" class="header-title" spellcheck="false" value=""></div>
            <div><textarea placeholder="Header description (New lines not allowed)" class="header-desc"></textarea></div>
            <div><input placeholder="Medium size image URL" type="text" class="header-image-m js-select-image" spellcheck="false" value=""></div>
            <div><input placeholder="Large size image URL" type="text" class="header-image-l js-select-image" spellcheck="false" value=""></div>
            <div><input placeholder="Button text" type="text" class="header-button-text" spellcheck="false" value=""></div>
            <div><input placeholder="Button URL" type="text" class="header-button-url" spellcheck="false" value=""></div>
            <p class="content-text">Additional button:</p>
            <div><input placeholder="Button B text" type="text" class="header-buttonb-text" spellcheck="false" value=""></div>
            <div><input placeholder="Button B URL" type="text" class="header-buttonb-url" spellcheck="false" value=""></div>
            <p class="content-text">Header story:</p>
            <div><input placeholder="Story title" type="text" class="header-story-title" spellcheck="false" value=""></div>
            <div><input placeholder="Story text" type="text" class="header-story-text" spellcheck="false" value=""></div>
            <div><input placeholder="Story url" type="text" class="header-story-url" spellcheck="false" value=""></div>
        </div>
        <div class="block-header-v u-hide">
            <p class="content-text">Header video block:</p>
            <div><input placeholder="Header title: Required" type="text" class="header-v-title" spellcheck="false" value=""></div>
            <div><textarea placeholder="Header description (New lines not allowed)" class="header-v-desc"></textarea></div>
            <div><input placeholder="Video embed URL" type="text" class="header-v-embed" spellcheck="false" value=""></div>
            <div><input placeholder="Button text" type="text" class="header-v-button-text" spellcheck="false" value=""></div>
            <div><input placeholder="Button URL" type="text" class="header-v-button-url" spellcheck="false" value=""></div>
            <p class="content-text">Additional button:</p>
            <div><input placeholder="Button B text" type="text" class="header-v-buttonb-text" spellcheck="false" value=""></div>
            <div><input placeholder="Button B URL" type="text" class="header-v-buttonb-url" spellcheck="false" value=""></div>
        </div>
        <div class="block-container u-hide">
            <p class="content-text">Container block:</p>
            <div class="choose-formula">
                <p class="content-choose">
                    <span class="choose-empty selected">Empty</span>
                    <span class="choose-tags">Tagged articles</span>
                </p>
            </div>
            <div><input placeholder="Number of rows (Leave empty if all)" type="text" class="container-rows u-hide" spellcheck="false" value=""></div>
        </div>
        <div class="block-section u-hide">
            <p class="content-text">Section block:</p>
            <div><input placeholder="Section title: Required" type="text" class="section-title" spellcheck="false" value=""></div>
            <div><textarea placeholder="Describe this section" class="section-desc"></textarea></div>
            <div><input placeholder="Button text" type="text" class="section-button-text" spellcheck="false" value=""></div>
            <div><input placeholder="Button URL" type="text" class="section-button-url" spellcheck="false" value=""></div>
        </div>
        <div class="block-body-t u-hide">
            <p class="content-text">Static card:</p>
            <div><input placeholder="Card title: Required" type="text" class="body-t-title" spellcheck="false" value=""></div>
            <div><textarea placeholder="Describe this card" class="body-t-desc"></textarea></div>
            <div><input placeholder="Medium size image URL" type="text" class="body-t-image-m js-select-image" spellcheck="false" value=""></div>
            <div><input placeholder="Icon" type="text" class="body-t-icon js-select-image" spellcheck="false" value=""></div>
            <div><input placeholder="Button text" type="text" class="body-t-button-text" spellcheck="false" value=""></div>
            <div><input placeholder="Button URL" type="text" class="body-t-button-url" spellcheck="false" value=""></div>
        </div>
        <div class="block-body-h u-hide">
            <p class="content-text">Body rich text:</p>
            <div class="body-h-content form-text"></div>
        </div>
        <div class="block-body-c u-hide">
            <p class="content-text">Body carousel block:</p>
            <div><input placeholder="Image title" type="text" class="body-c-title" spellcheck="false" value=""></div>
            <div><input placeholder="Medium size image URL" type="text" class="body-c-image-m js-select-image" spellcheck="false" value=""></div>
            <div><input placeholder="Large size image URL" type="text" class="body-c-image-l js-select-image" spellcheck="false" value=""></div>
            <div><input placeholder="Button text" type="text" class="body-c-button-text" spellcheck="false" value=""></div>
            <div><input placeholder="Button URL" type="text" class="body-c-button-url" spellcheck="false" value=""></div>
            <p class="content-btn js-add-image">Add image</p>
            <p class="content-text">Images:</p>
            <div class="body-images-list"></div>
        </div>
        <div class="block-body-e u-hide">
            <p class="content-text">Body embed block:</p>
            <div><input placeholder="Embed title: Required" type="text" class="body-e-title" spellcheck="false" value=""></div>
            <div><textarea placeholder="Describe this embed" class="body-e-desc"></textarea></div>
            <div><input placeholder="Video/Map embed URL" type="text" class="body-e-embed" spellcheck="false" value=""></div>
            <div><input placeholder="Button text" type="text" class="body-e-button-text" spellcheck="false" value=""></div>
            <div><input placeholder="Button URL" type="text" class="body-e-button-url" spellcheck="false" value=""></div>
        </div>
        <div class="block-feed u-hide">
            <p class="content-text">Feed block:</p>
            <div><input placeholder="Feed title: Required" type="text" class="feed-title" spellcheck="false" value=""></div>
            <div><textarea placeholder="Feed embed code (New lines not allowed)" class="feed-embed"></textarea></div>
        </div>
        <div class="block-calendar u-hide">
            <p class="content-text">Calendar block:</p>
            <div><input placeholder="Calendar title" type="text" class="calendar-title" spellcheck="false" value=""></div>
            <p class="content-text">Add events:</p>
            <div><input placeholder="Event title: Required" type="text" class="event-title" spellcheck="false" value=""></div>
            <div><textarea placeholder="Describe this event" class="event-desc"></textarea></div>
            <div><input placeholder="Start date" type="text" class="event-start" spellcheck="false" value=""></div>
            <div><input placeholder="End date" type="text" class="event-end" spellcheck="false" value=""></div>
            <div><input placeholder="Large size image URL" type="text" class="event-image-l js-select-image" spellcheck="false" value=""></div>
            <div><input placeholder="Medium size image URL" type="text" class="event-image-m js-select-image" spellcheck="false" value=""></div>
            <div><input placeholder="URL" type="text" class="event-url" spellcheck="false" value=""></div>
            <div><input placeholder="Location or Google Maps URL" type="text" class="event-location" spellcheck="false" value=""></div>
            <p class="content-btn js-add-event">Add event</p>
            <p class="content-text">Events:</p>
            <div class="events-list"></div>
        </div>
        <div class="block-people u-hide">
            <p class="content-text">People block:</p>
            <div><input placeholder="Title: Required" type="text" class="people-title" spellcheck="false" value=""></div>
            <div><textarea placeholder="Describe" class="people-desc"></textarea></div>
            <p class="content-text">Add people:</p>
            <input type="text" class="person-input input" placeholder="Name or Email of person" autocomplete="off" spellcheck="false">
            <div class="persons-list"></div>
        </div>
        <div class="block-logos u-hide">
            <p class="content-text">Logos block:</p>
            <div><input placeholder="Title: Required" type="text" class="logos-title" spellcheck="false" value=""></div>
            <div><textarea placeholder="Describe" class="logos-desc"></textarea></div>
            <p class="content-text">Add partners:</p>
            <input type="text" class="partner-input input" placeholder="Name or Email of partner" autocomplete="off" spellcheck="false">
            <div class="partners-list"></div>
        </div>
        <div class="block-save form-save">
            <a class="js-save-block u-main-btn" href="#">Save</a>
            <a class="js-delete-block u-delete-btn u-hide">Delete</a>
        </div>
    </div>
</div>